:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Développement Amateur :: > Aide au développement

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 25/02/2013, 11h15   #1
GHOSTnew
Newbie
 
Date d'inscription: 25/02/2013
Localisation: Internet
Messages: 4
Par défaut DevkitARM r20 Linux

Bonjours je cherche DevkitARM r20 linux.Donc si une âme charitable peux me l'envoyer je lui en serais grandement reconnaissant.
J'ai cherché sur google (et d'autre moteur de recherche) et j'ai trouvé que la r21
qui me donne cette erreur
Code PHP:
/home/ghostnew/Dev/devkitpro/devkitARM/bin/../lib/gcc/arm-eabi/4.1.2/../../../../arm-eabi/lib/ds_arm9_crt0.oIn function `CIDLoop':
ds_arm9_crt0.s:(.init+0x2ac): undefined reference to 
`initSystem'
collect2: ld returned 1 exit status
make[1]: *** [/home/ghostnew/Dev/devkitpro/PAlibExamples/Text/Normal/HelloWorld/HelloWorld.elf] Erreur 1
make: *** [build] Erreur 2 
Cordialement GHOSTnew
GHOSTnew est déconnecté   Réponse avec citation

Publicité

Vieux 26/02/2013, 00h12   #2
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

O_O Pourquoi le 20? On est au 41 là!
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 26/02/2013, 18h51   #3
jujurackham
Membre confirmé
 
Date d'inscription: 26/11/2005
Localisation: Rouen, France
Messages: 805
Par défaut

Citation:
Envoyé par Tiwaz Voir le message
O_O Pourquoi le 20? On est au 41 là!
C'est sûrement pour compiler un vieux projet... ou alors il est codé avec la PALib. Le problème, c'est que sur SourceForge, on ne peut pas remonter avant la r35. Et j'avoue que je ne sais pas où trouver ces vieilles versions.

EDIT: Je n'avais pas bien lu la sortie de make. Il s'agit bien d'un exemple de PALib. Tu n'es pas tout seul à avoir ce problème : http://devkitpro.org/viewtopic.php?f=2&t=1814. Mais si tu veux un bon conseil, désinstalle devkitPro et PALib, et réinstalle la dernière version de devkitPro. Ensuite, laisse tomber PALib... Ca t'apportera plus d'ennuis qu'autre chose. Début d'explications ici.
__________________
[Projet GBA] Don't Erase Me !

Dernière modification par jujurackham ; 26/02/2013 à 18h57.
jujurackham est déconnecté   Réponse avec citation
Vieux 27/02/2013, 16h02   #4
GHOSTnew
Newbie
 
Date d'inscription: 25/02/2013
Localisation: Internet
Messages: 4
Par défaut

oui je pense que c'est se que je vais faire
GHOSTnew est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide

Discussions similaires
Discussion Auteur Forum Réponses Dernier message
[Dingoo] Le Dual Boot Linux est là Tiwaz Les News 11 06/07/2009 16h30
[Divers] DevKitArm, épisode 24 Tiwaz Les News 3 17/12/2008 12h38
DevkitArm R20 est arrivé Arialia Les News 3 04/02/2007 08h22
NDS Comment rendre PAlib compatible avec la r19/r19a de devKitArm Dr.Vince Tutoriels 3 23/06/2006 19h24
DevkitARM r19a thoduv Les News 2 16/06/2006 15h54


Fuseau horaire GMT +2. Il est actuellement 18h55.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince